Debian Bug report logs - #249828
ITA: bbdate -- Date tool for the blackbox window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timshel Knoll-Miller <timshel@debian.org>

Date: Wed, 19 May 2004 13:03:04 UTC

Severity: normal

Tags: moreinfo

Merged with 194197

Fixed in version bbdate/0.2.4-4

Done: Chris Gibson <chris@linuxops.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#249828; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Timshel Knoll-Miller <timshel@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timshel Knoll-Miller <timshel@debian.org>
To: submit@bugs.debian.org
Subject: O: bbdate -- Date tool for the blackbox window manager
Date: Wed, 19 May 2004 22:55:04 +1000
Package: wnpp
Severity: normal

I am resigning from the Debian project, and as so am orphaning all my
packages. I will soon (within the next week) upload a version with the
maintainer set as packages@qa.debian.org, so if you wish to adopt this
package before then please let me know as it can save me the bother.
If you're interested, don't hesitate to email me if you have any
queries regarding the packaging of this package.


Source package information:

Package: bbdate
Binary: bbdate
Version: 0.2.4-3
Priority: optional
Section: x11
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 3.0.0), xlibs-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/b/bbdate
Files:
 96ef0b4c5754fffa7a233c25bef5edf4 574 bbdate_0.2.4-3.dsc
 c2813cb16a179f206303612585f3b00b 60644 bbdate_0.2.4.orig.tar.gz
 c90d8646d9f9d39bd245f4554980aeed 4830 bbdate_0.2.4-3.diff.gz



Binary package(s):

Package: bbdate
Priority: optional
Section: x11
Installed-Size: 176
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 0.2.4-3
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.2-1), libstdc++5 (>= 1:3.3.2-1), xlibs (>> 4.1.0)
Suggests: blackbox
Filename: pool/main/b/bbdate/bbdate_0.2.4-3_i386.deb
Size: 30992
MD5sum: a48bd5ca4d9eb61e8b4e2dbb76be9362
Description: Date tool for the blackbox window manager
 bbdate is a simple blackbox tool for displaying the date
 in your blackbox slit.
 .
 Note that you don't actually need blackbox for this program
 to work, but it won't look as good in any other window manager.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249828; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Gibson <chris@linuxops.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 249828@bugs.debian.org (full text, mbox):

From: Chris Gibson <chris@linuxops.net>
To: 194197@bugs.debian.org
Cc: 249828@bugs.debian.org, control@bugs.debian.org
Subject: ITA: bbdate -- Date tool for the blackbox window manager
Date: Sat, 21 Aug 2004 20:30:58 +0100
merge 194197 249828
submitter 194197 Chris Gibson <chris@linuxops.net>
retitle 249828 ITA: bbdate -- Date tool for the blackbox window manager
thanks

Since Thomas Belger has not replied to any of the pings, I am going to adopt
this package.

I'm currently working with my sponsor to get it into shape. Expect an upload
within the next couple of days.

Regards,

-- 
Chris Gibson (chris@linuxops.net)

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.



Merged 194197 249828. Request was from Chris Gibson <chris@linuxops.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Chris Gibson <chris@linuxops.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Chris Gibson <chris@linuxops.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Timshel Knoll-Miller <timshel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 194197-close@bugs.debian.org (full text, mbox):

From: Chris Gibson <chris@linuxops.net>
To: 194197-close@bugs.debian.org
Subject: Bug#194197: fixed in bbdate 0.2.4-4
Date: Sun, 29 Aug 2004 12:17:06 -0400
Source: bbdate
Source-Version: 0.2.4-4

We believe that the bug you reported is fixed in the latest version of
bbdate, which is due to be installed in the Debian FTP archive:

bbdate_0.2.4-4.diff.gz
  to pool/main/b/bbdate/bbdate_0.2.4-4.diff.gz
bbdate_0.2.4-4.dsc
  to pool/main/b/bbdate/bbdate_0.2.4-4.dsc
bbdate_0.2.4-4_i386.deb
  to pool/main/b/bbdate/bbdate_0.2.4-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 194197@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Gibson <chris@linuxops.net> (supplier of updated bbdate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 Aug 2004 01:39:59 +0100
Source: bbdate
Binary: bbdate
Architecture: source i386
Version: 0.2.4-4
Distribution: unstable
Urgency: low
Maintainer: Chris Gibson <chris@linuxops.net>
Changed-By: Chris Gibson <chris@linuxops.net>
Description: 
 bbdate     - Date tool for the blackbox window manager
Closes: 194197 249828
Changes: 
 bbdate (0.2.4-4) unstable; urgency=low
 .
   * I have adopted this package. (Closes: #249828, #194197)
   * Added debian/menu: Adds bbdate to Apps/Tools
   * Ran aclocal/autoconf
   * Made minor grammatical corrections and fixed out of
     date version numbers in man pages.
   * debian/rules clean rule now deletes config.cache and
     config.status.
   * Bumped Standards-Version to 3.6.1
   * debian/control: Changed description slightly to be
     more informative.
Files: 
 1a4b2dba8282ebb70a51709b00d67f04 568 x11 optional bbdate_0.2.4-4.dsc
 419c5b241df64d027ceb6dfc9fa326da 43867 x11 optional bbdate_0.2.4-4.diff.gz
 35b538e86e01532ac868cfdad1152e58 32002 x11 optional bbdate_0.2.4-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBMf7XFwmY7Xa4pD0RAjZ5AJ9SF2EgQPtuJB0dOMA4x1rTS/cc/wCfWUPO
OV2F6qnHV9vuDTV43nM0BTQ=
=4CxB
-----END PGP SIGNATURE-----




Message #20 received at 249828-close@bugs.debian.org (full text, mbox):

From: Chris Gibson <chris@linuxops.net>
To: 249828-close@bugs.debian.org
Subject: Bug#249828: fixed in bbdate 0.2.4-4
Date: Sun, 29 Aug 2004 12:17:06 -0400
Source: bbdate
Source-Version: 0.2.4-4

We believe that the bug you reported is fixed in the latest version of
bbdate, which is due to be installed in the Debian FTP archive:

bbdate_0.2.4-4.diff.gz
  to pool/main/b/bbdate/bbdate_0.2.4-4.diff.gz
bbdate_0.2.4-4.dsc
  to pool/main/b/bbdate/bbdate_0.2.4-4.dsc
bbdate_0.2.4-4_i386.deb
  to pool/main/b/bbdate/bbdate_0.2.4-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 249828@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Gibson <chris@linuxops.net> (supplier of updated bbdate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 Aug 2004 01:39:59 +0100
Source: bbdate
Binary: bbdate
Architecture: source i386
Version: 0.2.4-4
Distribution: unstable
Urgency: low
Maintainer: Chris Gibson <chris@linuxops.net>
Changed-By: Chris Gibson <chris@linuxops.net>
Description: 
 bbdate     - Date tool for the blackbox window manager
Closes: 194197 249828
Changes: 
 bbdate (0.2.4-4) unstable; urgency=low
 .
   * I have adopted this package. (Closes: #249828, #194197)
   * Added debian/menu: Adds bbdate to Apps/Tools
   * Ran aclocal/autoconf
   * Made minor grammatical corrections and fixed out of
     date version numbers in man pages.
   * debian/rules clean rule now deletes config.cache and
     config.status.
   * Bumped Standards-Version to 3.6.1
   * debian/control: Changed description slightly to be
     more informative.
Files: 
 1a4b2dba8282ebb70a51709b00d67f04 568 x11 optional bbdate_0.2.4-4.dsc
 419c5b241df64d027ceb6dfc9fa326da 43867 x11 optional bbdate_0.2.4-4.diff.gz
 35b538e86e01532ac868cfdad1152e58 32002 x11 optional bbdate_0.2.4-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBMf7XFwmY7Xa4pD0RAjZ5AJ9SF2EgQPtuJB0dOMA4x1rTS/cc/wCfWUPO
OV2F6qnHV9vuDTV43nM0BTQ=
=4CxB
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:25:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.